
Partial Class Visitors_InternationalRates
    Inherits CharterCMSPage


    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        SetPageTitle("International Rates")
    End Sub
End Class
